@charset 'UTF-8';


.listtopic .topic01{
	background: url(https://www.toshiba-energy.com/en/thermal/image/99-02-kv-bg.png) no-repeat center center;
	background-size: cover;
}
.listtopic .topic02{
	background: url(https://www.toshiba-energy.com/en/nuclearenergy/image/99-03-kv-bg%5B2%5D.jpg) no-repeat center center;
	background-size: cover;
}
.listtopic .topic03{
	background: url(https://www.toshiba-energy.com/en/thermal/image/99-02-key.jpg) no-repeat center center;
	background-size: cover;
}
.listtopic .topic04{
	background: url(https://www.toshiba-energy.com/en/nuclearenergy/image/99-02-kv-bg.jpg) no-repeat center center;
	background-size: cover;
}
.listtopic .topic05{
	background: url(https://www.toshiba-energy.com/en/heavy-ion/image/99-02-key.jpg) no-repeat center center;
	background-size: cover;
}

.topic01,.topic02,.topic03,.topic04,.topic05  {
	text-decoration: none;
	display: block;
	height:auto;
	font-size: 18px;
	/*border-radius: 4px;*/
}	

.topic01 {
	width: 49.4%;
	height: 220px;
	position: relative;
	float: left;
	display:block;
}
.topic02,.topic03,.topic04,.topic05 {
	width: 24.2%;
    height: 220px;
    position: relative;
	float: left;
	display: block;
}	

.maintopic,.topic01 {
	margin-bottom:1%;
}	
.topic02,.topic03 {
	margin:0 0 1% 1%;
}	

.topic04,.topic05 {
	margin:0 1% 1% 0%;
}

.topic01 {
	/*margin: 0 auto;*/
}

@media only screen and (max-width: 750px) {
  .topic01 {
    width: 100%;
    height: 212px;
  }
  .topic02,.topic03,.topic04,.topic05 {
    width: 49.5%;
    height: 210px;
  }
  .topic02,.topic05 {
	margin:0;
  }
}